/*
 Theme Name:   Resilience Program
 Theme URI:    http://NJTResilienceProgram.com/
 Description:  NJ Transit, Building Stronger
 Author:       InGroup Inc. / WebSwagger.com
 Author URI:   http://www.webswagger.com
 Template:     Vertex
 Version:      1.0.0
 Text Domain:  vertex-child
*/
.soliloquy-container .soliloquy-pager {
    width: 100%;
    margin: 0px auto !important;
    text-align: center;
    position: absolute;
    bottom: 0px !important;
    height: auto !important;
    background: #ffffff;
	padding:10px;
	border-bottom: 1px solid #cccccc;
}

.soliloquy-container .soliloquy-pager-link {
    background: transparent url("//njtransitresilienceprogram.com/wp-content/uploads/2015/12/circle_grey.png") no-repeat scroll 0px 0px !important;}

.soliloquy-container .soliloquy-pager-link.active {
    background-image: url("//njtransitresilienceprogram.com/wp-content/uploads/2015/12/circle-hover-Grey.png") !important;
}

.soliloquy-container .soliloquy-caption { padding-bottom: 0px !important; }

.njt-doc-acc > .su-spoiler-title {
    background: #00904c !important;
    color: #FFFFFF;
}

.su-spoiler-style-fancy {
    background: #f5f5f5 !important;
}

.njt-doc-acc .su-row {
    margin-bottom: 4em;
}

.njt-doc-date {
	color: #000000 !important;
    font-size: small;
}



/* Market Sounding Forum Landing Page */
.page-id-1827 #top-area { 
	display: none; 
}
.page-id-1827 .home-block {
    padding-top: 32px;
}
.page-id-1827 .container {
    width: 78%;
}
.msf-green-bg {
	background-image: url(https://njtransitresilienceprogram.com/wp-content/uploads/2019/08/NJT_MSF_082019_GRNBG.jpg); 
	background-position: right center;
    background-size: cover;
	background-repeat: no-repeat;
	border-bottom: 4px solid #00904c;
}
.msf-white-bg {
	background-image: url(https://njtransitresilienceprogram.com/wp-content/uploads/2019/08/NJT_MSF_082019_WHTBG.jpg);
	background-position: center center;
    background-size: cover;
	background-repeat: no-repeat;
}
.msf-blue-sq {
	background-image: url(https://njtransitresilienceprogram.com/wp-content/uploads/2019/08/NJT_MSF_082019_BLUBG-v2.png);
	background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
	padding: 4% 0% 4% 14%;
}

.msf-green { 
	color:#7ac943;
	font-size: 26px;
    font-weight: 600;
}
.msf-green-small { 
	color:#7ac943; 
	font-size: 20px;
    font-weight: 600;
}
.msf-white { 
	color:#FFFFFF;
	font-size: 52px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -1px; 
}
.msf-white-small { 
	color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
	text-align: justify;
}
.stagger-text {
	width: 300px;
    height: 340px;
    margin: 0 0 5px 25px;
    float: right;
    -webkit-clip-path: polygon(100% 0, 0 100%, 100% 100%);
    clip-path: polygon(100% 0, 0 100%, 100% 100%);
    -webkit-shape-outside: polygon(100% 0, 0 100%, 100% 100%);
    shape-outside: polygon(100% 0, 0 100%, 100% 100%);
}
.stagger-width {
	width:50%
}
a.mstbutton {
	margin-top: 18px;
	padding: 8px 38px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background: #004f99;
    text-align: center;
    display: inline-block;
    background-color: #00904c;
    text-decoration: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
a.mstbutton:hover {
	background-color: #7ac943;
}
.mst-column-text {
	width:42%;
	margin:0% 4% 0% 4%;
}
.mst-column-text ul {
    list-style: disc;
	margin-left: 2em;
}


/* Global */
.et-even { border-top:0; }
a {font-weight: 500;}
a.more { background:#004f99; text-align:center; }
a.more:hover { background:#00904c !important; }
body {line-height: 1.5;}
h2 {
    color: #004F99;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 15px;
Line-height:1.2em;
}
H3{ font-size:23px; color: #004F99;padding-top:20px;font-weight: bold;}
.entry ul {
    list-style-type: disc;
    padding: 0px 0px 23px 35px;
    line-height: 26px;
}
.entry ul li{padding-bottom:10px;}

#shr-admin-badge {display: none;}

#sidebar a {
    color: #000000;
    text-decoration: none;
}

#sidebar a:hover {
    color: #004F99;
    text-decoration: none;
}

body.page #top-area h1.title{font-weight:bold;}

/* Header */
body, #top-menu, a.action-button, .skills li, .nav li ul, .et_mobile_menu, .description h2, .alt-description h2 { background:url('https://njtransitresilienceprogram.com/wp-content/uploads/2019/05/bg-body.jpg') repeat top center #fff !important; }
/* #top-menu nav { position:absolute; width:100%; z-index:1; right:18%;} */
/* #top-menu nav, .et-fixed nav { margin-top:25px !important; } */
#top-menu { border-bottom:#004f99 4px solid; }
.mega-sub-menu { margin-top:16px !important; }
ul ul ul.mega-sub-menu { margin-top:0 !important; }
.mega-menu-item-484 { display:none !important; }
/* #top-menu a, .et_mobile_menu a { color:#000 !important; } */
#top-menu .container { padding:1.5% 0 1% !important; margin:0 5%; width:90%; }
#et-logo { position:relative; margin-top:0; z-index:99999; }
#et-logo img { max-height:80px; }
#et_mobile_nav_menu { margin-top:35px; }
#main-header .container, #pre-footer .container { text-align:right; }
/*#top-area { background-image:none !important; } */
#top-area { background-image:none !important; background:#00904C; }
#headernjt { float:right; margin-top:25px; }
/* #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu { left: 18%;} */ 


/* Home */
body.home .home-content .container, body.home .et-slider-area .container { margin:0 5%; width:90%; }
body.home section h1 { color:#004f99; font-size:40px; font-weight:bold; text-align:center; }
body.home .home-block { background-color:transparent; padding:40px 0; }

body.home #et-logo { display:block; }
body.home h2 { color:#004f99; font-size:20px; font-weight:bold; padding-bottom:15px; }
#top-area { padding:0 !important; }
body.home .soliloquy-container .soliloquy-caption { background: rgba(0, 79, 153, 0.7) none repeat scroll 0 0 !important; bottom:10% !important; font-size:24px; font-weight:400; margin:0 15%; width:70% !important; }
body.home .soliloquy-container .soliloquy-caption-inside { text-transform:uppercase; }

body.home .home-content .more { width:80%; }
body.home .et-slider-area { background:#00904c; color:#fff; }
body.home .et-slider-area .et-slide { min-height:325px; }
body.home .et-slider-area .et-description { padding-top:50px; width:45%; }
body.home .et-slider-area h2 a { color:#fff; font-size:40px; }
body.home .et-slider-area .more { background:#fff; color:#00904c; }
body.home .et-slider-area .more:hover { background:#004f99 !important; color:#fff !important; }
body.home .et-main-image { margin:0; width:50%; }
body.home .subtitle { font-size:18px; font-weight:400; margin-bottom:25px; text-align:center; }
body.home .home-news .one_third { border:#cccccc thin solid; padding:2%; width:26.4%; background-color: #ffffff; height: 250px;}
body.home .home-news .one_fourth { border:#cccccc thin solid; padding:2%; width:17.5%; background-color: #ffffff; height: 366px;}
body.home .home-projects { background:#eceded; }
body.home .home-projects ul { list-style: disc; margin-left: 25px; text-align: left; }
body.home .home-projects ul li { margin-bottom:10px; }
body.home #team-members { padding-bottom:0; }
body.home .home-news .one_third { padding-bottom: 6%; }
body.home .home-news .one_fourth { padding-bottom: 6%; }


/* Pages and Posts */
body.page #top-area h1.title, body.single #top-area h1.title { color:#fff; margin:0; padding:80px 0 25px; text-align:center;}
body.page #main-header .container, body.single #main-header .container { text-align:center; }
body.page .tagline, body.single .tagline { background:#fff; color:#00904c; }
.postnavleft { float: left; max-width: 280px; margin: 4px; }
.postnavright { float: right; max-width: 280px; margin: 4px; }

/* Sidebar */
.searchform {margin-bottom:20px;}
.widget {
    margin-bottom: 41px;
    border-bottom: 1px solid #cccccc;
}
#sidebar h4.widgettitle {
    color: #004F99;
    font-size: 16px;
}

.member-image {
    border-radius: 80px;
    display: block;
line-height: 1;
    border: 0px solid #C9C9C9;
    background-color: transparent;
    padding: 5px;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.1);
}
.member-image::before{box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.3) inset;}

/* News Updates Page */
p.et_pt_blogmeta { display: none; }
.page-id-1636 h2.et_pt_title a { color: #004f99; }
.page-id-1636 h2.et_pt_title a:hover { color: #004f99; text-decoration:underline; }


/* Footer */
#main-footer { background:#004f99; padding:25px 0 0 0; }
#main-footer .container { margin-top: 25px; }
body.home #main-footer { padding-top:0; }
.bg-footer img { width:100%; }
.fwidget, #footer-widgets { margin-bottom:25px; }

/* WP Video Player */
.wp-video { width:100% !important; }

#mega-menu-wrap-primary-menu .mega-menu-toggle { text-align: right; }

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:focus {
    background: #004f99;
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    border-color: #fff;
}

/* Media Queries */
@media only screen and ( max-width: 1300px ) {
    .stagger-width { width:53%; }
}
@media only screen and ( max-width: 1200px ) {
    .stagger-width { width:55%; }
	
	#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu { background:#004f99; float:right; margin-top:35px; width:600px; }
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link { color:#fff; }
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover { color:#00904c; }
    .mega-sub-menu { margin-top:0 !important; }
	#headernjt { display:none; }
	#top-menu nav { right:0; }
	
}
@media only screen and ( max-width: 1120px ) {
    .stagger-width { width:57%; }
}
@media only screen and ( max-width: 1040px ) {
    .stagger-width { width:62%; }
}
@media only screen and ( max-width: 960px ) {
    .mega-menu-item-484 { display:block !important; }
    body.home .home-news .one_third { width:96%; }
	
	
	.stagger-width { width:68%; }
}
@media only screen and ( max-width: 930px ) {
 	.stagger-width { width:70%; }
}
@media only screen and ( max-width: 900px ) {
 	.stagger-width { width:72%; }
}
@media only screen and ( max-width: 830px ) {
 	.stagger-width { width:79%; }
}
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
    body.home .home-content .more { margin:0 10%; }
}
@media only screen and ( max-width: 767px ) {
    /*#et-logo img { width:100%; }*/
    #mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu { width:450px; }
    #top-menu nav { display:block; }
    #et-logo { float:left; text-align:left; width:90%; }
    body.home .et-slider-area .et-description { width:100%; }
	
	
	.stagger-width { width:85%; }
}
@media only screen and ( max-width: 720px ) {
 	.mst-column-text { width: 92%; margin: 4%; }
}
@media only screen and ( max-width: 700px ) {
 	.stagger-width { width:93%; }
}
@media only screen and ( max-width: 630px ) {
 	.stagger-width { width:100%; }
}
@media only screen and ( max-width: 580px ) {
	.stagger-text { display: none; }
	.msf-white-small { width: 90%; }
}
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    body.home .soliloquy-container .soliloquy-caption-inside { font-size:0.8em; }
    body.home .home-content .more { margin:0; width:95%; }
}
@media only screen and ( max-width: 479px ) {
    #mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu { width:300px; }
    #top-menu .container { line-height:0; }
    #et-logo { margin-top:10px; }
    #et_mobile_nav_menu { clear:both; padding:10px 0; text-align:center; }
    body.home .home-content .more { margin:0; width:90%; }
    body.home section h1 { font-size:25px; }
}
